فا

‫ Mozilla SeaMonkey Multiple Vulnerabilities

IRCAD2013092897
ID: IRCAD2013092897
Release Date: 2013-09-18
Criticality level: Highly critical
Software:
Mozilla SeaMonkey 2.x
Description:
Some vulnerabilities have been reported in Mozilla SeaMonkey, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to bypass certain security restrictions and compromise a user's system.
The vulnerabilities are reported in versions prior to 2.21.
Solution
Update to version 2.21.
References:
Secunia

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 30 شهریور 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0